
Infrastructure - Story #1562

Authn and authz in Python stack

2011-05-16 17:56 - Roger Dahl

Status: Closed Start date: 2011-05-16

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint-2011.26-Block.4   

Story Points:    

Description

Subtasks:

Task # 1563: GMN setAccessPolicy Closed

Task # 1564: python d1_client setAccessPolicy Closed

Task # 1565: d1_common AccessPolicy support Closed

History

#1 - 2011-06-27 01:25 - Dave Vieglais

- Target version set to Sprint-2011.26-Block.4

- Position set to 22

#2 - 2011-08-30 01:26 - Dave Vieglais

- Status changed from New to Closed

- Milestone set to None

Tasks completed.
